[Config]
DisconnURL=/cgi/pppoe_ctrl.cgi
DisconnPOST=cur_ipaddr=192.168.1.1&next_page=StatusRouterPPPoE.asp&redirect_timer=3000&ConnectionOption=disconnect&action=Apply
DisConnFlag1=
DisConnFlag2=
ConnURL=/cgi/pppoe_ctrl.cgi
ConnPOST=cur_ipaddr=192.168.1.1&next_page=StatusRouterPPPoE.asp&redirect_timer=3000&ConnectionOption=connect&action=Apply
ConnFlag1=
ConnFlag2=